@charset "UTF-8";

/*

Silc Charitable


*/


body	{
height:100%;
-webkit-font-smoothing: antialiased;
background:#fff url(../images/bg_body.png) 0 176px repeat-x;
}


form  {
margin:0;
padding:0;
}
input, textarea, select   {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

/* */


.button	{
display:inline-block;
color:#f3e3f0;
font-size:18px;
font-weight:bold;
text-decoration:none;
background-image: url(../images/button_arrow.png);
background-repeat:no-repeat;
background-position:right;
padding:4px 33px 2px 11px;
cursor:pointer;
-webkit-transition:0.1s;
-moz-transition:0.1s;
transition:0.1s;
}

.button.purple	{
background-color:#56004e;
border:1px solid #56004e;
}

.button.grey	{
background-color:#4a4a4a;
border:1px solid #4a4a4a;
}

input.button	{
}

.button:hover	{
color:#f3e3f0;
text-decoration:none;
text-shadow:1px 1px 0 rgba(0,0,0,0.5);
border:1px solid #fff;
-moz-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
box-shadow:  1px 1px 5px 0 rgba(0,0,0,0.5);
}

.button.purple:hover	{
background-color:#980089;
}

.button.grey:hover	{
background-color:#828282;
}

.button:active	{
-moz-box-shadow:  		0px 0px 6px 2px #fff;
-webkit-box-shadow:  	0px 0px 6px 2px #fff;
box-shadow:  			0px 0px 6px 2px #fff;
}



.pageWrap	{
width:970px;
margin:0 auto;
}

header	{
position:relative;
height:156px;
margin-bottom:34px;
}
header .logo	{
position:absolute;
top:4px;
right:0;
}


#navTop	{
position:absolute;
bottom:0;
width:970px;
}

#navTop ul	{
list-style:none;
height:38px;
background:#56004e;
padding:0;
margin:0;
}
#navTop ul li {
float:left;
position:relative;
margin:0;
padding:0;
}
#navTop ul li.lastChild {
float:right;
font-weight:bold;
}
#navTop ul li.current {
background:#7f0073;
}

#navTop ul li:hover {
background:#7f0073;
}

#navTop ul li.current a,
#navTop ul li.lastChild.current a {
}

#navTop ul li a {
display:block;
height:38px;
color:#fff;
font-size:14px;
line-height:38px;
text-decoration:none;
text-transform:uppercase;
padding:0 19px;
}
#navTop ul li.lastChild a {
color:#edd4e7;
}

#navTop ul li:hover a {
}

#navTop ul li ul li {
float:none;
display:block;
height:auto;
width:auto;
border:0;
background:none;
padding:0;
margin:0;
}
#navTop ul li ul li:hover {
background:none;
}
#navTop ul li ul li a,
#navTop ul li:hover ul li a {
display:block;
height:auto;
font-size:13px;
line-height:14px;
text-decoration:none;
text-transform:none;
background: #7f0073;
border-top:1px solid #56004e;
padding:5px 8px 4px 19px;
margin:0;
}

#navTop ul li:hover ul li {
background:none;
}
#navTop ul li:hover ul li:hover {
}
#navTop ul li ul li.current {
}
#navTop ul li ul li.current a {
}
#navTop ul li ul li a:hover {
text-decoration:none;
background: #970088;
}

#navTop ul li ul {
display:none;
float:none;
left:0;
width:180px;
height:auto;
position:absolute;
list-style:none;
border-bottom:1px solid #56004e;
-webkit-box-shadow:2px 3px 5px 0 rgba(0,0,0,0.5); 
padding:0;
margin:0;
}

#navTop ul li:hover ul,
#navTop ul li:focus ul {
display:block;
}

#navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
#navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

#navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
#navTop ul li ul li:hover ul {
display:block;
z-index:666669;
}



.alignCTA	{
display:table-row;
}

.alignCTA .wrap	{
display:table-cell;
}


.content	{
padding:20px 40px 15px 64px;
}
body.home .content	{
float:left;
width:541px;
background:url(../images/bg_body.png) 0 -72px;
}


.photo	{
display:table-cell;
width:645px;
background:url(../images/hands.jpg) center;
}



.spacerCTA	{
clear:both;
height:4px;
}


body.home .contentWrap	{
/*background:#56004e url(../images/hands_2.jpg) left bottom no-repeat;
padding-bottom:150px;
*/
}
.contentWrap .colLeft	{
float:left;
}
.contentWrap .cta	{
width:288px;
color:#fff;
vertical-align:top;
background: rgb(152,0,137);
background: -moz-linear-gradient(top,  rgba(152,0,137,1) 0%, rgba(86,0,78,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(152,0,137,1)), color-stop(100%,rgba(86,0,78,1)));
background: -webkit-linear-gradient(top,  rgba(152,0,137,1) 0%,rgba(86,0,78,1) 100%);
background: -o-linear-gradient(top,  rgba(152,0,137,1) 0%,rgba(86,0,78,1) 100%);
background: -ms-linear-gradient(top,  rgba(152,0,137,1) 0%,rgba(86,0,78,1) 100%);
background: linear-gradient(to bottom,  rgba(152,0,137,1) 0%,rgba(86,0,78,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#980089', endColorstr='#56004e',GradientType=0 );
padding:25px 20px 10px 17px;
}
.contentWrap .cta	{
border-bottom:4px solid #e8eff8;
}
.contentWrap .cta:last-child	{
border:0;
}


.tableForm	{
background:#d5d5d5;
border:1px solid #a6a6a6;
box-shadow: 		inset 0 0 60px 2px #a6a6a6;
-moz-box-shadow: 	inset 0 0 60px 2px #a6a6a6;
-webkit-box-shadow: inset 0 0 60px 2px #a6a6a6;
}
.tableForm label.error {
display:block;
color:#0a2e70;
font-weight:bold;
}
.tableForm textarea	{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.tableForm th	{
color:#56004e;
font-size:13px;
font-weight:700;
text-align:left;
text-transform:uppercase;
vertical-align:top;
white-space:nowrap;
border-top:1px solid #ececec;
border-bottom:1px solid #a6a6a6;
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:12px;
vertical-align:top;
background:#eee;
border-top:1px solid #fff;
border-bottom:1px solid #adadad;
padding:7px 15px 7px 11px;
}
.tableForm .inputText	{
width:100%;
font-size:12px;
}
.tableForm tr:first-child td	{
border-top:0;
padding-top:13px;
}
.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding:12px 10px 10px 15px;
}
.tableForm tr:last-child td	{
border-bottom:0;
}



footer	{
clear:both;
background:#fff;
}
footer .moto	{
height:26px;
background:#56004e;
margin-top:60px;
}
footer .moto .words	{
width:970px;
height:40px;
margin:0 auto;
background:url(../images/building_inclusive.png) no-repeat 50px 0;
}

footer .footerWrap	{
width:970px;
padding:15px 0;
margin:0 auto;
}
footer .logo	{
float:left;
}
footer nav	{
float:right;
width:600px;
margin:40px 0 0 0;
}
footer nav .button	{
float:right;
}
footer nav span a	{
color:#56004e;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
margin-right:12px;
}
footer nav span a:hover	{
text-decoration:underline;
}
footer nav .contact	{
color:#4a4a4a;
font-size:11px;
margin-top:5px;
}
footer .credits	{
clear:both;
float:right;
color:#4a4a4a;
font-size:10px;
}
footer .credits a	{
color:#4a4a4a;
text-decoration:none;
}
footer .credits a:hover	{
text-decoration:underline;
}



.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
